Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
corporalpunishment42 Posted on 01/01/2020 14:05
McG Rangers bid accepted £650k
 
 
According to The Imposter, has got a lot right before
IP: Logged
corporalpunishment42 Posted on 01/01/2020 14:05

McG Rangers bid accepted £650k

 
Team news, he's on the bench!
IP: Logged
Pedalo_menders Posted on 01/01/2020 14:23

McG Rangers bid accepted £650k

 
Thatís enough to make the blood boil before kickoff [:(!]
IP: Logged
sometimeshappy Posted on 01/01/2020 14:36

McG Rangers bid accepted £650k

 
According to Jordan Cross reporting from Gillingham, Mcg has been dropped for form reasons. Pompey deny interest from Rangers.
IP: Logged
foreverblue62 Posted on 01/01/2020 14:56

McG Rangers bid accepted £650k

 
Let's assume he is really leaving. First, I suppose you couldn't blame him for wanting a move like this. Second, for a fairly low fee, it speaks volumes about our ambition. Third, it means we have to find a keeper as well in Jan window before we can even think about improving the depressing outfield squad as Bass cannot possibly be expected to take over on a regular basis. I supported the new owners but I'm beginning to wonder...
IP: Logged
Alcopops Posted on 01/01/2020 18:26

McG Rangers bid accepted £650k

 
Who else can we sell? We need desperately to fund the Artists impression of the proposed Milton End revamp..que pictures released after sale to deflect criticism?!
IP: Logged
Prozac Posted on 01/01/2020 18:28

McG Rangers bid accepted £650k

 
I hope this is a joke!
IP: Logged
Peter_Mellors_Got_No_Hair Posted on 01/01/2020 20:01

McG Rangers bid accepted £650k

 
This might be a bit controversial, but I wouldn't be anywhere near as bothered about CM leaving than I was say about B.Thompson, Lowe or Clarke.

I think he's a decent enough keeper, and can make some great saves from shots, but I do think there is a big problem about him not coming out enough, not coming out quick enough and when he chooses to come out. Definitely needs some work there and it doesn't help the defenders being uncertain what the keeper is going to come for..
IP: Logged
BedhamptonBlue69 Posted on 01/01/2020 21:07

McG Rangers bid accepted £650k

 
I really donít give a XXXXXXe no more . If true sums up the club right now
IP: Logged
muschi Posted on 01/01/2020 22:40
Edited On: 01/01/2020 22:40
McG Rangers bid accepted £650k

 
The drums grow louder...

Link: Jockanory?
IP: Logged
BlueView Posted on 02/01/2020 07:01

McG Rangers bid accepted £650k

 
This time last year Rangers offered £500,000 for an injury-prone Jack Whatmough and Pompey refused to sell.
Two weeks later Jack injured his knee again and hasnít played for a year, so in total, Pompey lost £700,000.
Perhaps we should take the money for Craig this time.
Like Jamal and Matt, it wonít be reinvested, anyway!!!
IP: Logged
exgaffer Posted on 02/01/2020 08:54

McG Rangers bid accepted £650k

 
ĎIt wonít be reinvestedí, faf.

It costs a lot to run a club like Pompey, you seem to regard transfer money as clear profit, it isnít.

You only get it in instalments anyway.
IP: Logged
hammie9 Posted on 02/01/2020 12:03

McG Rangers bid accepted £650k

 
would seem a decent offer for a lower league keeper. and I don't think we could stand in the way of a Scottish player offered the chance to play for Ranger or Celtic. He wants to play for Scotland and that is the fast way into the international team. Would we be confident with Bass becoming number one now? Interesting to see how many of our recent rejects are playing at the top end of this league and doing well.
IP: Logged
Isaac-Hunt Posted on 02/01/2020 17:48

McG Rangers bid accepted £650k

 
Would worry about Bass being our No 1
IP: Logged
corporalpunishment42 Posted on 02/01/2020 17:56
Edited On: 02/01/2020 18:01
McG Rangers bid accepted £650k

 
Bass is fine. Even McGee is fine.

It's a commanding voice in the defence which isn't fine.

We need an old head in there who will marshal them in the Paul Robinson mould.
IP: Logged
Briefcase_wanchor Posted on 02/01/2020 19:09

McG Rangers bid accepted £650k

 
Gaffer. So you are saying we need to sell to help finance the clubís running costs.
IP: Logged
exgaffer Posted on 02/01/2020 19:14

McG Rangers bid accepted £650k

 
Nope.

Iím merely saying that we wonít get an immediate lump of money to Ďreinvestí (code for buy a player).

The club has a budget and any transfer money will be paid in instalments and become part of that budget.

Thatís all Iím saying.
IP: Logged
RavoPFC Posted on 03/01/2020 10:27

McG Rangers bid accepted £650k

 
"We need an old head in there who will marshal them in the Paul Robinson mould."

Should have gone for Jason Pearce when we had the chance in the summer.
IP: Logged
exgaffer Posted on 03/01/2020 10:56

McG Rangers bid accepted £650k

 
Ravo [^].
IP: Logged
RavoPFC Posted on 03/01/2020 11:42

McG Rangers bid accepted £650k

 
Just thinking about a CB partnership of Whatmough and Pearce is giving me the horn.
IP: Logged
exgaffer Posted on 03/01/2020 12:03

McG Rangers bid accepted £650k

 
Reminds me of the long ago partnership between Paul Went and Malcolm Manley Ravo.

I still think that is the best central pairing Pompey ever had, shame it was cut short by Manleyís career ending injury.

Jack Whatmough is a great player and, were it not for his cruel injuries, would be playing in the Prem now.

I just hope we get to see some more of him.
IP: Logged
RavoPFC Posted on 03/01/2020 12:05
Edited On: 03/01/2020 12:07
McG Rangers bid accepted £650k

 
Way before my time then Gaff. Distin and Campbell is the best I've seen. Campbell for all his faults was an outstanding CB.

No arguments there Whatmough is class but as you say has been hampered by some awful injuries. Mad that he is still only 23. Seems to have been around forever.
IP: Logged
Dinksy Posted on 03/01/2020 13:11

McG Rangers bid accepted £650k

 
Can't argue with Distin and Campbell and then it's

Aran de Zueeuw and Gianluca Festa (Linvoy a close second to Uncle Festa)
Then..

Noel Blake and Billy Gilbert
IP: Logged
foreverblue62 Posted on 03/01/2020 14:20

McG Rangers bid accepted £650k

 
I would have said Festa maybe played more as a full back so would suggest De Zeeuw and Stefanovic. Symons and Awford maybe. But Campbell and Distin plus Blake and Gilbert will probably never be bettered at Pompey.
IP: Logged
exgaffer Posted on 03/01/2020 14:33

McG Rangers bid accepted £650k

 
I wish I could say it was before mine Rav 😱.

I agree that the pairings mentioned were excellent of course but Went and Manley were second to none in my book. They just never looked like conceding.

Itís all opinion though , suffice it to say that they were all light years ahead of what we have now. 😎.

Still, New Year, new hope.

PUP
IP: Logged
hammie9 Posted on 03/01/2020 15:26

McG Rangers bid accepted £650k

 
out of interest, were they (Manley and Went, before my time too) allowed to just defend or did they have to be ball players as well.
Looking at defenders in the prem far too many want to be fancy dans rather than just defend and give the ball to the midfield or boot it into row Z.
Gilbert and Blake were definitely defenders first and foremost as are most of the others listed down the years.
IP: Logged
exgaffer Posted on 03/01/2020 15:40

McG Rangers bid accepted £650k

 
Hammie, their main job was to defend but they could both play. Went was a really powerful centre half, Manley was his more Ďculturedí partner. They complimented each other perfectly.

I think itís really important to have a central defensive pair who know each otherís game and trust each other. We should decide who our best two are and stick with them, injury permitting of course.
IP: Logged
Sh0tts Posted on 03/01/2020 16:28

McG Rangers bid accepted £650k

 
Manley looked class but only played 11 times...
IP: Logged
blueinbrum2 Posted on 03/01/2020 16:59

McG Rangers bid accepted £650k

 
Manley suffers career wrecking injury. He would have been top class otherwise.
IP: Logged
exgaffer Posted on 03/01/2020 17:03

McG Rangers bid accepted £650k

 
Yes I mentioned that the partnership was ended by a career ending injury for Manley.

Great shame.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103